@charset 'utf-8';

@import url("login_estate.css");
/*@import url("login_company.css");*/
/*@import url("login_fasion.css");*/



/*======================================================================
　基本設定
======================================================================*/
* {
	padding:0;
	margin:0;
}

/* 常にスクロールバーを表示 */
html {
	height:100%;
	margin-bottom:1px;
	overflow-y:scroll;
}

/* 基本配置用
-----------------------------------*/
body {
	color:#666666;
	line-height:18px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	padding:0px;
	margin-bottom:1px;
}


ul,li {
	list-style:none;
	padding:0;
	margin:0;
}

br {
	line-height:0px;
	height:0px;
	font-size:0px;
}

img {
	border:none;
}

ul,li,dl,dt,dd {
	padding:0;
	margin:0;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	padding:0;
	margin:0;
}


/* 基本リンク指定
-----------------------------------*/
a {
	color:#FFFFFF;
	font-weight:bold;
	line-height:25px;
	font-size:12px;
}


/*======================================================================
　ログイン画面
======================================================================*/
#login {
	width:630px;
	margin:0 auto;
}

#login .login-text {
	text-align:center;
	width:630px;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:150px 0 30px;
}

#login .box-bg{
	background:url(../img/box_bg.jpg) top left no-repeat;
	width:630px;
	height:350px;
}

#login .bot_box{
	width:630px;
	height:143px;
	padding-top:28px;
}

#login .left-box{
	float:left;
	width:220px;
	text-align:center;
}

#login .right-box{
	float:right;
	width:300px;
	padding-left:50px;
	padding-right:60px;
	padding-top:65px;
}

#login .logo-wa{
	width:124px;
	margin:80px auto 0;
}

#login .name{
	line-height:15px;
	padding-top:10px;
}

#login .title-box{
	padding-top:15px;
	padding-bottom:5px;
}

#login .memory{ padding-top:15px;}

#login .auth_text{
	line-height:26px;
	color:#333333;
}

/* フォーム
-----------------------------------*/
#login .form-design{
	border:#F2F2F2 3px solid;
	background:url(../img/form_img.gif) top left no-repeat;
	width:285px;
	height:23px;
	padding-left:5px;
	padding-top:7px;
	vertical-align:top;
}

#login .checkbox-design{
	border:#F2F2F2 3px solid;
	background:url(../img/form_img2.gif) top left no-repeat;
}


/* ボタン
-----------------------------------*/
#login .bot-wa{
	float:right;
	width:140px;
	padding-right:3px;
	padding-top:25px;
}

#login a.bt_login{
	background:url(../img/login_bot.jpg) top left no-repeat;
	width:140px;
	height:45px;
	display:block;
}

#login a.bt_login:hover{
	background-position:right;
}


#login .title-font{
	color:#660000;
	font-weight:bold;
}


/* ブラウザ
-----------------------------------*/
#login .browser-title{
	font-weight:bold;
}

#login .browser-box-left{
	float:left;
	width:310px;
}

#login .browser-box-left ul{
	/*padding-top:65px;*/
}

#login .browser-box-left li{
	float:left;
	color:#FFFFFF;
	text-align:center;
	/*padding-left:23px;*/
	line-height:12px;
}
#browser li{
	padding:65px 12px 0 12px;
}
#browser li.ie{
	background:url(../img/browser_ie.png) center 10px no-repeat;
}
#browser li.firefox{
	background:url(../img/browser_firefox.png) center 10px no-repeat;
}
#browser li.chrome{
	background:url(../img/browser_chrome.png) center 10px no-repeat;
}


#login .browser-wa{
	padding-top:15px;
	padding-left:10px;
	font-size:11px;
	color:#FFFFFF;
	line-height:13px;
}


/* フォント
-----------------------------------*/
#login .error {
	color:#FF0000;
	font-weight:bold;
}

#login .font-ver{
	font-family:Verdana, Arial, sans-serif;
}

#login .default_text{
	color:#333333;
}
